
#stacks_out_2143_page74 {
	width: 98%;
}

#stacks_in_2143_page74 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2145_page74 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2145_page74 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2145_page74 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2147_page74 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2150_page74 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2152_page74 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_2154_page74 {
	margin: 0px 1px 1px 1px;
}

#stacks_in_2156_page74 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2158_page74 {
	margin:  2px;
	padding:  5px;
}
